中国Linux公社论坛's Archiver

fz420 发表于 2010-3-19 20:50

firefox3.6无法应用语言包

在坛子下了个firxfox3.6的lzm装到了系统里,但是为什么下载3,6的语言包无法应用呢,请高手解答下。

applewolf 发表于 2010-3-26 23:25

在哪个坛子里下的?! FF还有语言包?!呵呵,在这里共享的应该不用语言包的吧,都是中文的FF吧.

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.